{
    "name": "No more violence",
    "priority": 24,
    "year": "2016",
    "category": "poster",
    "main": "No more violence - 450 x 643 px.jpg",
    "images": ["No more violence - 696 x 995 px.jpg"]
}
